﻿@charset "UTF-8";

@font-face{ 
	font-family: 'min'; 
	src: url('/UtsukushiFONT.eot') ;
	src: url('/UtsukushiFONT.eot#iefix') format('embedded-opentype'), /* IE8以前用 */
		url('/UtsukushiFONT.woff') format('woff'), /* モダンブラウザ用 */
		url('/utsukushifont.ttf') format('truetype'); /* iOS, Android用 */
	font-weight: normal; /* 念の為指定しておきます */
	font-style: normal;
}
.fmin{ font-family:'min', sans-serif;}


/*--------------------------------------------------------------------

default

--------------------------------------------------------------------*/	

html{scroll-behavior: smooth;}

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
   margin: 0;
   padding: 0;
   border: 0;
   outline: 0;
   font-size: 100%;
   vertical-align: baseline;
   background: transparent;
   font-weight:normal
}

i{  font-style: normal;}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
   display: block;
}

audio,
canvas,
video {
   display: inline-block;
}

audio:not([controls]) {
   display: none;
   height: 0;
}

[hidden] { display: none; }

code, kbd, pre, samp {
   font-family: monospace, serif;
   font-size: 1em;
}

pre {
   white-space: pre;
   white-space: pre-wrap;
   word-wrap: break-word;
}


blockquote:before, blockquote:after,
q:before, q:after {
   content: '';
   content: none;
}

abbr[title], dfn[title] {
   border-bottom: 1px dotted;
   cursor: help;
}
input[type="submit"]{
	cursor:pointer;
	border:none;
	}

textarea{
	resize:vertical;
	}
.contactCont textarea{
height:350px;
	}

input, select {
	vertical-align: middle;
}
input[type=text]:focus,
textarea:focus {
	outline:none !important;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
	table-layout:fixed;
	vertical-align:top
}
li {
	list-style:none;
}
i{ font-style: normal;}
address{
	font-style:normal; clear:both
}

/*clearFix*/
.clear{ clear:both}
.clearfix {zoom:1;}
.clearfix:after{content: ""; display: block; clear: both;}

strong{ font-weight:bold}
*,
*:before,
*:after {
   -moz-box-sizing: border-box;
   -webkit-box-sizing: border-box;
   box-sizing: border-box;
}

img{vertical-align: bottom;  height:auto}

html { font-size: 62.5%; }

body { font-family: "Roboto Slab", Garamond, "Times New Roman", 游明朝, "Yu Mincho", 游明朝体, YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", HiraMinProN-W3, HGS明朝E, "ＭＳ Ｐ明朝", "MS PMincho", serif;
   font-weight: normal;
   font-size: 1.5em; 
   line-height: 1.6em;
   color: #65432a;
   vertical-align: baseline;
   -webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
   -webkit-text-size-adjust: 100%;
   letter-spacing:1px
}
a {
	margin: 0;
	padding: 0;
	vertical-align: baseline;
	color: #65432a;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
	text-decoration:none
}
a:visited{color: #65432a; text-decoration:none }
a:hover{ color: #ffbdb4; text-decoration:none !important}

.f10{ font-size:10px}
.f11{ font-size:11px}
.f12{ font-size:12px}
.f17{ font-size:17px}
.fe{font-family: 'Quicksand', sans-serif; font-weight:300}
.red{color:#ff3817;}
.pink{ color:#ff8e8e}
.mpink{ color:#c4768d}
.tya{ color:#8e5a5a}

.imp{ font-weight:bold}

img.arpha{transition: 1.0s;}
img.arpha:hover{opacity: 0.5;}



.onlinebox{text-align: center;    margin: 10px auto 80px;}
.onlinebox img{max-width: 837px;}
.onlinebox p{    max-width: 837px;  margin: 0 auto;}

/*menuimg*/
.snip1352 {
  position: relative;
  overflow: hidden;
  width:100%;
  margin-bottom:15px
}
.snip1352 img {
  vertical-align: top;
}
a .snip1352 {-webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s; display:block}
a .snip1352:hover{transform: translate(0px,5px);}

.test1, .test2{opacity: 0;}
.test1 span, .test2 span{ font-weight:bold}



/*moerボタン*/
.btncss img{ width:10px !important; vertical-align:middle}

.btncss button{font-family: 'Quicksand', sans-serif; font-weight:400;
  display: inline-block;
  position: relative;
  background: none;
  border: none;
  color: #fff;
  font-size: 12px;
  cursor: pointer;
  margin: 0px 0px;
  background: #65432a; letter-spacing:2px; width:100%
}
.btncss span{
  display: block;
  padding: 10px 10px;
}
.btncss button::before, .btncss button::after{
  content:"";
  width: 0;
  height: 2px;
  position: absolute;
  transition: all 0.2s linear;
  background: #ffeb4e;
}

.btncss span::before, .btncss span::after{
  content:"";
  width:2px;
  height:0;
  position: absolute;
  transition: all 0.2s linear;
  background: #ffeb4e;
}
.btncss button:hover::before, .btncss button:hover::after{
  width: 100%;
}
.btncss button:hover span::before, .btncss button:hover span::after{
  height: 100%;
}
/*----- button 1 -----*/
.btn-1::before, .btn-1::after{
  transition-delay: 0.2s;
}
.btn-1 span::before, .btn-1 span::after{
  transition-delay: 0s;
}
.btn-1::before{
  right: 0;
  top: 0;
}
.btn-1::after{
  left: 0;
  bottom: 0;
}
.btn-1 span::before{
  left: 0;
  top: 0;
}
.btn-1 span::after{
  right: 0;
  bottom: 0;
}
.btn-1:hover::before, .btn-1:hover::after{
  transition-delay: 0s;
}
.btn-1:hover span::before, .btn-1:hover span::after{
  transition-delay: 0.2s;
}

/*----- ふわふわ -----*/
.bee {
    -webkit-animation:fuwafuwa 3s infinite linear alternate;
    animation:fuwafuwa 3s infinite linear alternate;
}

@-webkit-keyframes fuwafuwa { 
    0% {-webkit-transform:translate(0, 0) rotate(-5deg);}
    50% {-webkit-transform:translate(0, -5px) rotate(0deg);}
    100% {-webkit-transform:translate(0, 0)rotate(5deg);}
}

@keyframes fuwafuwa {
    0% {-webkit-transform:translate(0, 0) rotate(-5deg);}
    50% {-webkit-transform:translate(0, -5px) rotate(0deg);}
    100% {-webkit-transform:translate(0, 0)rotate(5deg);}
}



/*----- 6角　150 -----*/
.hexagon {
  position: relative;
  width: 150px; 
  height: 86.60px;
  margin: 43.30px 0;
  background-size: auto 173.2051px;
  background-position: center;
}

.hexTop,
.hexBottom {
  position: absolute;
  z-index: 1;
  width: 106.07px;
  height: 106.07px;
  overflow: hidden;
  -webkit-transform: scaleY(0.5774) rotate(-45deg);
  -ms-transform: scaleY(0.5774) rotate(-45deg);
  transform: scaleY(0.5774) rotate(-45deg);
  background: inherit;
  left: 21.97px;
}

/*counter transform the bg image on the caps*/
.hexTop:after,
.hexBottom:after {
  content: "";
  position: absolute;
  width: 150.0000px;
  height: 86.60254037844388px;
  -webkit-transform:  rotate(45deg) scaleY(1.7321) translateY(-43.3013px);
  -ms-transform:      rotate(45deg) scaleY(1.7321) translateY(-43.3013px);
  transform:          rotate(45deg) scaleY(1.7321) translateY(-43.3013px);
  -webkit-transform-origin: 0 0;
  -ms-transform-origin: 0 0;
  transform-origin: 0 0;
  background: inherit;
}

.hexTop {
  top: -53.0330px;
}

.hexTop:after {
  background-position: center top;
}

.hexBottom {
  bottom: -53.0330px;
}

.hexBottom:after {
  background-position: center bottom;
}

.hexagon:after {
  content: "";
  position: absolute;
  top: 0.0000px;
  left: 0;
  width: 150.0000px;
  height: 86.6025px;
  z-index: 2;
  background: inherit;
}



/*----- 6角　80 -----*/

.hexagon {
  position: relative;
  width: 80px; 
  height: 46.19px;
  margin: 23.09px 0;
  background-size: auto 92.3760px;
  background-position: center;
}

.hexTop,
.hexBottom {
  position: absolute;
  z-index: 1;
  width: 56.57px;
  height: 56.57px;
  overflow: hidden;
  -webkit-transform: scaleY(0.5774) rotate(-45deg);
  -ms-transform: scaleY(0.5774) rotate(-45deg);
  transform: scaleY(0.5774) rotate(-45deg);
  background: inherit;
  left: 11.72px;
}

/*counter transform the bg image on the caps*/
.hexTop:after,
.hexBottom:after {
  content: "";
  position: absolute;
  width: 80.0000px;
  height: 46.188021535170066px;
  -webkit-transform:  rotate(45deg) scaleY(1.7321) translateY(-23.0940px);
  -ms-transform:      rotate(45deg) scaleY(1.7321) translateY(-23.0940px);
  transform:          rotate(45deg) scaleY(1.7321) translateY(-23.0940px);
  -webkit-transform-origin: 0 0;
  -ms-transform-origin: 0 0;
  transform-origin: 0 0;
  background: inherit;
}

.hexTop {
  top: -28.2843px;
}

.hexTop:after {
  background-position: center top;
}

.hexBottom {
  bottom: -28.2843px;
}

.hexBottom:after {
  background-position: center bottom;
}

.hexagon:after {
  content: "";
  position: absolute;
  top: 0.0000px;
  left: 0;
  width: 80.0000px;
  height: 46.1880px;
  z-index: 2;
  background: inherit;
}

@media screen and (min-width: 760px) {	
/*----- 6角　225 -----*/
.hexagon {
  position: relative;
  width: 225px; 
  height: 129.90px;
  margin: 64.95px 0;
  background-size: auto 259.8076px;
  background-position: center;
}

.hexTop,
.hexBottom {
  position: absolute;
  z-index: 1;
  width: 159.10px;
  height: 159.10px;
  overflow: hidden;
  -webkit-transform: scaleY(0.5774) rotate(-45deg);
  -ms-transform: scaleY(0.5774) rotate(-45deg);
  transform: scaleY(0.5774) rotate(-45deg);
  background: inherit;
  left: 32.95px;
}

/*counter transform the bg image on the caps*/
.hexTop:after,
.hexBottom:after {
  content: "";
  position: absolute;
  width: 225.0000px;
  height: 129.9038105676658px;
  -webkit-transform:  rotate(45deg) scaleY(1.7321) translateY(-64.9519px);
  -ms-transform:      rotate(45deg) scaleY(1.7321) translateY(-64.9519px);
  transform:          rotate(45deg) scaleY(1.7321) translateY(-64.9519px);
  -webkit-transform-origin: 0 0;
  -ms-transform-origin: 0 0;
  transform-origin: 0 0;
  background: inherit;
}

.hexTop {
  top: -79.5495px;
}

.hexTop:after {
  background-position: center top;
}

.hexBottom {
  bottom: -79.5495px;
}

.hexBottom:after {
  background-position: center bottom;
}

.hexagon:after {
  content: "";
  position: absolute;
  top: 0.0000px;
  left: 0;
  width: 225.0000px;
  height: 129.9038px;
  z-index: 2;
  background: inherit;
}
}

/*--------------------------------------------------------------------

下層ページ共通

--------------------------------------------------------------------*/
.drawer-menu img{ width:28px}

.contBox{ padding:0 20px}

/*----------contCont----------*/
.contCont{padding-top:50px; position:relative}
.contCont .tit{ text-align:center; margin-bottom:15px}
.contCont .tit img{ width:182px}
.contCont h2{text-align:center; font-size:25px; font-weight:bold; letter-spacing:2px; margin-bottom:15px}
.contCont .bee{ width:60px; position:absolute; top:50px; left:50%; margin-left:90px}

.contCont .text01{ text-align:right; margin:10px 10px 0px 0}
.contCont .text01 img{ width:28px; margin-right:5px; vertical-align:middle;}
.contCont li img{ width:20px; vertical-align:middle; padding-right:5px}
.contCont li{ width:100%; float:left; text-align:center; border-bottom:1px dashed #fff; border-right:1px dashed #fff; font-size:11px}
.contCont li:nth-child(3){ width:34%}

.contCont a{ display:block;  padding:0 0px 5px 0;}
.contCont li a{background:#ffeb4e; padding:20px 5px; font-weight:bold}
.contCont li a:hover{background:#fff5a3;}


/*----------footshop----------*/
.footshop{ padding-top:40px; font-size:13px}
.footshop ul{ max-width:400px; margin:0 auto; line-height:1.5em}
.footshop li img{ max-width:176px; width:100%}
.footshop li{ width:100%; float:left; text-align:center; margin-bottom:20px;}

.footshop h2{ font-weight:bold; font:15px; padding:15px 0}
.footshop .text01{ font-weight:bold; text-align:center}
.footshop .text02{ font-size:10px; text-align:left; letter-spacing:normal}

.googlemap {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}
.googlemap iframe,
.googlemap object,
.googlemap embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

/*----------foot----------*/
.foot{ background:#5d4533; padding:40px 0; color:#fff; font-size:12px}
.foot img{ width:126px; margin-bottom:20px}
.foot .text01 span{ display:block}
.foot address{ font-size:10px}

.contBox{ max-width:1140px; margin:0 auto}	


/*--------------------------------------------------------------------

#page-top

--------------------------------------------------------------------*/
#page-top {
    position: fixed;box-shadow: 0px -3px 5px #ccc;
    bottom: 0px;
    right: 0px;
    font-size: 77%;
	z-index:999; width: 100% ;
}
#page-top ul{display: flex; text-align: center ;  background: #ffeb4e; align-items: center;}
#page-top li img{width:43px; vertical-align: middle}

#page-top li{width: 40%}
#page-top li:first-child {width: 60%; font-size: 28px}

#page-top a { width: 100%; 
    background: #ffeb4e;
    text-decoration: none;
     padding:10px;
    text-align: left;
    display: block;

}

#page-top li:nth-child(2){ border-right: 1px dashed #5d4533;border-left: 1px solid #5d4533;}
#page-top li:last-child{border: none}


#page-top a:hover {
    text-decoration: none;
    background: #999;
}





@media screen and (max-width: 459px) {	
.contCont li:nth-child(3){ font-size:9px}

}

@media screen and (max-width: 639px) {	
.smtno{ display:none !important}
.contCont .contBox {padding:0;}

.onlinebox{    margin: 20px 30px 50px;}
.onlinebox img{    width: 100%;}


.contCont li a{text-align: center;letter-spacing: normal;font-size: 13px;}
.contCont li img{display: block; width: 30px;margin: 0 auto;}
.contCont li:nth-child(3) img{margin-bottom: 6px;}

}



@media screen and (min-width: 640px) {	
.pcno{ display:none !important}

.footshop .text02{ text-align:center}

}

@media screen and (max-width: 979px) {	
.smtno980{ display:none !important}
.logo980{ display:none}

header h1{ font-size:9px; line-height: 1.6}
header p img{ max-width:162px}

header .subtext{font-size: 9px; margin: -5px 0 10px;}

.drawer-menu img{ width:20px; vertical-align:middle; padding-right:5px}
.menu06, .menu07, .menu08{ width:50%; display:inline-block; text-align:center; border-bottom: dashed 1px #65432a}
.menu08{width: 50%}
.menu09, .menu10{ width:33%; display:inline-block; text-align:center; font-size:12px !important}
.menu06, .menu08, .menu09{ border-right: dashed 1px #65432a ; display:inline-block;}

.menu06 a{width:100%; display:inline-block; text-decoration:none}
.menu06a a, .menu07 a, .menu08 a, .menu09 a, .menu10 a{width:100%; display:inline-block; padding:5px 0; text-decoration:none; text-align: center}
.menu06 a, .menu07 a{ font-size:14px !important; letter-spacing:2px; padding:0px}
.menu06 { padding:0px}
.menu07 { padding:0px}
.menu08a a, .menu09 a, .menu10 a{ padding-top:10px}
.menu06a a{ padding-left:10px; font-size:14px !important}
.drawer-menu span{ font-weight:bold}
.drawer-nav .menu01{display: block !important}

/*----ハンバーガー背景赤------*/
.drawer-hamburger{ 
 color:#65432a !important; padding:10px 15px 28px 20px !important; top:0px !important;}
.drawer-hamburger .menuname{ margin-bottom:2px;padding-bottom:0px;font-family: 'Prata', serif;}
.drawer-brand{ font-size:14px !important}

article .post-navigation .nav-previous{ margin-bottom:15px;}

/*----smt　head固定------*/
header{ padding:11px 20px 0px;  background:#fff; width:100%; top:0;}
}


@media screen and (min-width: 980px) {	

.pcno980{ display:none}
.contBox{max-width:1140px; margin:0 auto}

header{max-width:1140px; text-align:center; padding:0 20px;  margin:0 auto 0; position:relative}
.headBg h1{ float:left; width:40%; font-size:13px; text-align:left; margin-top:50px; letter-spacing:2px ; line-height: 1.4}

.headBg .subNav{position: relative;}
.headBg .subtext{
    font-size: 13px;
    letter-spacing: 2px;
    position: absolute;
    top: 88px;
}
.headBg .smtno980{ float:right; width:480px;margin-top:40px}
.headBg .smtno980 img{ width:28px; vertical-align:middle; margin-right:8px}
.headBg .smtno980 li{ display:inline-block;width:36%;}
.headBg .smtno980 li:first-child{width: 28%}

.headBg .smtno980 li a{ display:block; text-align:right;font-size:17px; font-weight:bold}

.mainmenu{ padding-top:37px}
.logo980{ float: left; width:20%; text-align:left;}
.logo980 img{ max-width:162px}
.drawer-nav{ float:right; width:80%;}

.drawer-menu {
    position: relative;
    width: 100%;
    max-width: 1140px;
    margin: 20px auto 0;
	z-index:99
}

.drawer-menu li a span { display:block; font-weight:bold}
.drawer-menu > li { float: left; text-align:center; width:20%;}
.drawer-menu > li:nth-child(2){ width:20%;}
.drawer-menu > li:nth-child(3){ width:29%;}
.drawer-menu > li:nth-child(4){ width:20%;}
.drawer-menu > li:nth-child(5){ width:13%;}
.drawer-menu > li:nth-child(6){ width:18%;}
.drawer-menu > li a {
	letter-spacing:normal;
    display: block;
	line-height:1.6em;
	text-align:left;
	font-weight:bold

}
.drawer-menu > li:nth-child(9){ width:19%;} 
ul.menu__second-level {
    visibility: hidden;
    opacity: 0;
    z-index: 1;
}

ul.menu__third-level {
    visibility: hidden;
    opacity: 0;
}

ul.menu__fourth-level {
    visibility: hidden;
    opacity: 0;
}
a.drawer-brand:hover{opacity: 0.5;}
.drawer-menu > li:hover {
    -webkit-transition: all .5s;
    transition: all .5s;
}

.menu__second-level li {
    border-top: 1px solid #fff;
}

.menu__second-level li a{padding:15px 15px; font-size:13px}
.menu__second-level li a:hover {
    background: #dbd5c1;
}

/* 矢印 */
.init-bottom:after {
    content: '';
    display: inline-block;
    width: 6px;
    height: 6px;
    margin: 0 0 0 15px;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

/* floatクリア */
.drawer-menu:before,
.drawer-menu:after {
    content: " ";
    display: table;
}

.drawer-menu:after {
    clear: both;
}

.drawer-menu {
    *zoom: 1;
}
.drawer-menu > li.menu__single {
    position: relative;
}

li.menu__single ul.menu__second-level {
    position: absolute;
    top: 40px;
    width: 320px;
    background: #ffeb4e;
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
	text-align:left
}

li.menu__single:hover ul.menu__second-level {
    top: 50px;
    visibility: visible;
    opacity: 1;
}


.hexagon {
  position: relative;
  width: 260px; 
  height: 150.11px;
  margin: 75.06px 0;
  background-size: auto 300.2221px;
  background-position: center;
}

.hexTop,
.hexBottom {
  position: absolute;
  z-index: 1;
  width: 183.85px;
  height: 183.85px;
  overflow: hidden;
  -webkit-transform: scaleY(0.5774) rotate(-45deg);
  -ms-transform: scaleY(0.5774) rotate(-45deg);
  transform: scaleY(0.5774) rotate(-45deg);
  background: inherit;
  left: 38.08px;
}

/*counter transform the bg image on the caps*/
.hexTop:after,
.hexBottom:after {
  content: "";
  position: absolute;
  width: 260.0000px;
  height: 150.1110699893027px;
  -webkit-transform:  rotate(45deg) scaleY(1.7321) translateY(-75.0555px);
  -ms-transform:      rotate(45deg) scaleY(1.7321) translateY(-75.0555px);
  transform:          rotate(45deg) scaleY(1.7321) translateY(-75.0555px);
  -webkit-transform-origin: 0 0;
  -ms-transform-origin: 0 0;
  transform-origin: 0 0;
  background: inherit;
}

.hexTop {
  top: -91.9239px;
}

.hexTop:after {
  background-position: center top;
}

.hexBottom {
  bottom: -91.9239px;
}

.hexBottom:after {
  background-position: center bottom;
}

.hexagon:after {
  content: "";
  position: absolute;
  top: 0.0000px;
  left: 0;
  width: 260.0000px;
  height: 150.1111px;
  z-index: 2;
  background: inherit;
}		


.contCont li{ font-size:22px}
.contCont li a{ padding:30px 5px}
.contCont li:nth-child(3) a{ padding:31px 5px 32px}

.contCont li img{ width:28px}

.contCont h2{ font-size:30px}

.footshop{ padding-top:60px}
.footshop h2{ font-size:22px}
.footshop li{ margin-bottom:50px}
.footshop li .text01{ font-size:15px; line-height:2em}
.footshop li .text02{ font-size:13px; line-height:1.8em}
.footshop li img{ max-width:158px; float:left; width:40%}
.footshop li .addcont{float:right; width:60%}

.footshop li:last-child img{ float:left; width:44%}
.footshop li:last-child .addcont{float:right; width:56%}


.foot img{ float:left; margin-right:15px}
.foot .text01 p{ width:700px; float:left}
.foot .text01 span{ display: inline}



#page-top {width: 60px;
    position: fixed;
    bottom:0;
    right: 0px; box-shadow: -3px -3px 5px #ccc; height: 225px
}
#page-top ul{display: block}
#page-top li{width: 100%}
#page-top li:first-child {width:100%}
#page-top li:first-child p{padding: 10px 0; font-size: 18px;
    font-weight: bold;
 -webkit-writing-mode: vertical-rl;
  -moz-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  -ms-writing-mode: vertical-rl;
  writing-mode: vertical-rl;display: inline-block;}
#page-top a { width: 100%; padding: 10px 0}
#page-top li:nth-child(2) { border-bottom: 1px dashed #5d4533; 
border-top: 1px solid #5d4533; border-left: none; border-right: none}


#page-top a{text-align: center}
}




@media screen and (min-width: 1150px) {
header{ padding:0}
.contBox{ padding:0px}

.headBg .smtno980{ width:50%; max-width:600px}
.headBg .smtno980 li{ width:25%}


.mainmenu{ max-width:1140px}
.logo980{ width:162px}
.drawer-nav{width:976px}
.drawer-menu{ margin:20px -13px 0 auto; max-width:860px}
.drawer-menu > li { float: left; text-align:center; }


.headBg .smtno980 li:nth-child(6) a{ font-size:19px;}
.drawer-menu > li:nth-child(8){ width:12%; letter-spacing: normal} 
.drawer-menu > li:nth-child(8) a{ font-size:15px}
.drawer-menu > li:nth-child(9){ margin-right:0; width:28%;letter-spacing:0px}
.drawer-menu > li a {letter-spacing:2px; font-size:16px}
.drawer-menu > li a span{ display:inline}		
				
				
		
				
				
}